/* styles for Burney Web Services */

body {
	background-image: url(/images/mountains-wide.gif);
	background-color: #7C5629;
	background-repeat: no-repeat;
	background-position: left top;
	background-attachment: scroll;
	font-size: 86%;
	font-family: "Trebuchet MS", Verdana, sans-serif;
}

#container {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}

#content {
	position: relative;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	top: 100px;
	margin-left: 150px;
	margin-bottom: 150px;
	margin-right: 50px;
	padding: 1em 1em 1em 160px;
	background-image: url(/images/sun-bot-right.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	min-height: 500px;
	z-index: 5000;
}

#copyright {
	position: relative;
	color: #ffffff;
	text-align: center;
	font-size: 92%;
}

#navigation {
	position: absolute;
	left: 75px;
	top: 110px;
	z-index: 6000;
}

#navigation ul {
	list-style-type: none;
}

#navigation li {
	margin: 20px 0px;
}

#navigation span {
	display: block;
	width: 160px;
}

#navigation a, #navigation strong {
	display: block;
	padding: 5px;
	border: 1px solid #000000;
	background-color: #ffffff;
	font-weight: bold;
	font-size: 1.6em;
	text-decoration: none;
	color: #000000;
}

#navigation a:hover {
	color: #B14226;
}

#navigation a.nav-selected, #navigation strong.nav-selected {
	background-color: #FEEC4D;
}


#sub-navigation {
	position: absolute;
	right: 75px;
	top: 63px;
	z-index: 7000;
}

#sub-navigation ul {
	list-style-type: none;
}

#sub-navigation li {
	display: inline;
	margin: 0px 0px;
	height: 25px;
}

#sub-navigation a, #sub-navigation strong {
	padding: 3px;
	border: 1px solid #000000;
	background-color: #B14226;
	font-weight: normal;
	font-size: 1em;
	text-decoration: none;
	color: #ffffff;
	overflow: visible;
}

#sub-navigation a:hover {
	color: #FEEC4D;
}

#sub-navigation a.nav-selected, #sub-navigation strong.nav-selected {
	background-color: #ffffff;
	color: #B14226;
	font-weight: bold;
	border-bottom: 1px solid #ffffff;
}

#sub-navigation strong.nav-selected {
	color: #000000;
}

#content li {
	padding-bottom: 15px;
}

#content p {
	padding-left: 15px;
}

#content p.more {
	padding-left: 30px;
}

h1 {
	color: #7C5629;
}

h2 {
	color: #BF5836;
}

h2 a {
	color: #B14226;
	text-decoration: none;
}

#search-form {
	position: absolute;
	right: 50px;
	top: 35px;
	z-index: 2500;
}

#site-info {
	position: absolute;
	top: 5px;
	left: 10px;
	z-index: 1000;
}

#site-info img {
	border: 0px;
}

#content dl {
}

#content dt {
	margin: 0px;
	position: relative;
	text-align: left;
	top: 8px;
	font-weight: bold;
	font-size: 2em;
	z-index: 8000;
	color: #BB6F19;
}

#content dd {
	position: relative;
	margin: 10px 0px 10px 20px;
	color: #000000;
	font-style: italic;
	z-index: 9000;
}

.content-image {
	float: right;
	padding: 5px;
}


/* Portfolio Styles */

#portfolio img {
	border: 0;
}

#portfolio .screenshot {
	width: 215px;
	float: left;
}

#portfolio hr {
	clear: left;
}

#portfolio .more-details {
	text-align: right;
}

#portfolio .portfolio-nav td {
	padding: 2px 6px;
}

#portfolio .portfolio-detail tbody th {
	text-align: right;
	vertical-align: top;
	font-size: 120%;
	padding: 0px 6px 12px 6px;
}


#portfolio .portfolio-detail ul {
	margin: 0;
	padding: 0;
}

#portfolio .portfolio-detail li {
	margin: 0 0 0 15px;;
	padding: 0;
}

#tweet-container {
	float: right; 
	width: 300px;
	margin-left: 100px;
}

#tweet-container h2 {
	color: #B04328;
	font-size: 100%;
}
